@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500&display=swap");
form {
  margin: 40px 0;
}

@media (min-width: 768px) {
  form {
    margin: 0;
  }
}

form .form-control {
  border: 1px solid #DDD;
  border-radius: 0;
  padding: 12px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 300 !important;
  color: #222 !important;
}

form .form-control:focus {
  border-color: #082244;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

form .form-control-textarea {
  overflow: hidden;
}

::-moz-selection {
  /* Code for Firefox */
  color: #FFF;
  background: #0058FF;
}

::selection {
  color: #FFF;
  background: #0058FF;
}

html, body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 62.5%;
  line-height: 62.5%;
  color: #222;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  margin-bottom: 20px;
}

h1.tight, h2.tight, h3.tight, h4.tight, h5.tight, h6.tight {
  margin-bottom: 0;
}

h1.callout, h2.callout, h3.callout, h4.callout, h5.callout, h6.callout {
  margin-left: auto;
  margin-right: auto;
  max-width: 580px;
  text-align: center;
}

h1 {
  font-size: 3.7rem;
  line-height: 4.7rem;
}

@media (min-width: 768px) {
  h1 {
    font-size: 6.2rem;
    line-height: 7.2rem;
  }
}

h2 {
  font-size: 3.1rem;
  line-height: 3.9rem;
}

@media (min-width: 768px) {
  h2 {
    font-size: 4.6rem;
    line-height: 5.2rem;
  }
}

h3 {
  font-size: 2.4rem;
  line-height: 3.2rem;
}

@media (min-width: 768px) {
  h3 {
    font-size: 2.8rem;
    line-height: 3.6rem;
  }
}

h4 {
  font-size: 2.0rem;
  line-height: 2.8rem;
}

@media (min-width: 768px) {
  h4 {
    font-size: 2.0rem;
    line-height: 2.8rem;
  }
}

h5 {
  font-size: 1.8rem;
  line-height: 2.6rem;
}

@media (min-width: 768px) {
  h5 {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}

div, article, section, p, li, span {
  font-size: 1.6rem;
  line-height: 2.4rem;
}

@media (min-width: 768px) {
  div, article, section, p, li, span {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}

div.darkest, article.darkest, section.darkest, p.darkest, li.darkest, span.darkest {
  background-color: #222;
  color: #FFF;
}

div.dark, article.dark, section.dark, p.dark, li.dark, span.dark {
  background-color: #082244;
  color: #FFF;
}

div.medium, article.medium, section.medium, p.medium, li.medium, span.medium {
  background-color: #F4F4F4;
}

div.dim, article.dim, section.dim, p.dim, li.dim, span.dim {
  font-size: 1.6rem;
  line-height: 2.4rem;
}

p {
  margin-bottom: 20px;
}

p:last-child {
  margin-bottom: 0;
}

a {
  color: #BD1521;
  text-decoration: none;
  -webkit-transform: color 300ms ease;
          transform: color 300ms ease;
}

a:hover {
  color: #000;
}

.btn-default {
  display: inline-block;
  padding: 10px 25px;
  width: 100%;
  border: 0;
  font-size: 21px;
  line-height: 21px;
  color: #FFF !important;
  background: #BD1521;
  text-align: center;
  text-transform: uppercase;
  -webkit-box-shadow: 0px 12px 14px -10px rgba(0, 0, 0, 0.4);
          box-shadow: 0px 12px 14px -10px rgba(0, 0, 0, 0.4);
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
}

@media (min-width: 768px) {
  .btn-default {
    width: auto;
  }
}

.btn-default:hover {
  background: #8f1019;
}

.center {
  text-align: center;
}

.block-emphasize {
  padding: 20px;
  background: #F4F4F4;
  border: 1px solid #DDD;
}

.container,
.container-fluid {
  padding: 1%;
}

@media (min-width: 768px) {
  .container,
  .container-fluid {
    padding: 0;
  }
}

.container.special,
.container-fluid.special {
  padding: 8%;
}

@media (min-width: 768px) {
  .container.special,
  .container-fluid.special {
    padding: 80px 0;
    max-width: 1000px;
  }
}

@media (min-width: 768px) {
  .container.special.better-top,
  .container-fluid.special.better-top {
    padding-top: 20px;
  }
}

@media (min-width: 1200px) {
  .container.special.better-top,
  .container-fluid.special.better-top {
    padding-top: 40px;
  }
}

@media (min-width: 1600px) {
  .container.special.better-top,
  .container-fluid.special.better-top {
    padding-top: 60px;
  }
}

.container-fluid.content {
  position: relative;
  max-width: 1000px;
}

@media (min-width: 768px) {
  .container-fluid.content {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.container-fluid.wide-content {
  position: relative;
  max-width: 1200px;
}

@media (min-width: 768px) {
  .container-fluid.wide-content {
    padding-left: 10px;
    padding-right: 10px;
  }
}

#hero {
  position: relative;
  min-height: 200px;
}

#hero > .container {
  position: relative;
}

#hero .top-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  min-height: 70px;
  z-index: 1500;
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
}

@media (min-width: 768px) {
  #hero .top-bar {
    min-height: 60px;
  }
}

#hero .top-bar.scrolled, #hero .top-bar.flipped {
  background-color: #FFF;
  -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.2);
}

@media (min-width: 768px) {
  #hero .top-bar.scrolled .logo, #hero .top-bar.flipped .logo {
    top: 5px;
    left: 10px;
  }
}

@media (min-width: 768px) {
  #hero .top-bar.scrolled .logo img, #hero .top-bar.flipped .logo img {
    height: 50px;
  }
}

#hero .top-bar .menu-toggle {
  position: absolute;
  top: 12px;
  right: 16px;
  width: 44px;
  height: 44px;
  text-indent: -9999rem;
  background: url(../img/sprites.png) no-repeat 3px -1832px;
  border: 0;
  z-index: 1001;
}

#hero .top-bar .menu-toggle.x {
  background-position: 10px -1890px;
}

#hero .top-bar .menu-toggle.scrolled, #hero .top-bar .menu-toggle.flipped {
  -webkit-filter: brightness(0);
          filter: brightness(0);
}

@media (min-width: 768px) {
  #hero .top-bar .menu-toggle {
    display: none;
  }
}

#hero .top-bar .logo {
  display: inline-block;
  position: absolute;
  top: 14px;
  left: 16px;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

@media (min-width: 576px) {
  #hero .top-bar .logo {
    top: 8px;
    left: 16px;
  }
}

@media (min-width: 768px) {
  #hero .top-bar .logo {
    top: 8px;
    left: 16px;
  }
}

@media (min-width: 922px) {
  #hero .top-bar .logo {
    top: 50px;
    left: 16px;
  }
}

@media (min-width: 1200px) {
  #hero .top-bar .logo {
    top: 50px;
    left: 0;
  }
}

#hero .top-bar .logo img {
  height: 40px;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

@media (min-width: 576px) {
  #hero .top-bar .logo img {
    height: 50px;
  }
}

@media (min-width: 768px) {
  #hero .top-bar .logo img {
    height: 50px;
  }
}

@media (min-width: 922px) {
  #hero .top-bar .logo img {
    height: 80px;
  }
}

@media (min-width: 1200px) {
  #hero .top-bar .logo img {
    height: 100px;
  }
}

#hero .top-bar nav {
  display: none;
}

#hero .top-bar nav.active {
  display: block;
}

@media (min-width: 768px) {
  #hero .top-bar nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

#hero .top-bar nav .menu-house {
  position: relative;
}

#hero .top-bar nav ul, #hero .top-bar nav li {
  margin: 0;
  padding: 0;
  color: #FFF;
  list-style: none;
}

#hero .top-bar nav ul {
  position: absolute;
  top: 64px;
  left: 20px;
  right: 20px;
  padding: 10px 20px;
  background: #F4F4F4;
  border-radius: 5px;
  z-index: 1000;
  outline: 0;
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
          box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
}

@media (min-width: 768px) {
  #hero .top-bar nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    padding: 0;
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

#hero .top-bar nav ul:after {
  width: 0px;
  height: 0px;
  position: absolute;
  top: 0%;
  right: 12px;
  content: '';
  -webkit-transform: translate(0%, -100%);
          transform: translate(0%, -100%);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #F4F4F4;
}

@media (min-width: 768px) {
  #hero .top-bar nav ul:after {
    bordeR: 0;
  }
}

@media (min-width: 768px) {
  #hero .top-bar nav ul li {
    margin: 0  15px;
  }
}

@media (min-width: 768px) {
  #hero .top-bar nav ul li.active {
    border-bottom: 5px solid #BD1521;
  }
}

#hero .top-bar nav a {
  display: inline-block;
  margin: 20px 0;
  font-size: 3.1rem;
}

@media (min-width: 768px) {
  #hero .top-bar nav a {
    margin: 12px 15px;
    padding: 3px 5px;
    font-size: 1.8rem;
    font-weight: 400;
    color: #FFF;
    text-transform: uppercase;
  }
}

@media (min-width: 768px) {
  .scrolled #site-navigation a,
  .flipped #site-navigation a {
    color: #222 !important;
  }
}

.home #hero {
  height: 400px;
  background: url(../img/hero-background.jpg) no-repeat center;
  background-size: cover;
}

@media (min-width: 768px) {
  .home #hero {
    height: 620px;
  }
}

.home #hero .container {
  position: relative;
  height: 100%;
}

.home #hero article {
  position: absolute;
  right: 20px;
  left: 20px;
  bottom: 20px;
  color: #FFF;
  text-align: right;
  text-shadow: 0px 0px 12px #000000;
}

@media (min-width: 768px) {
  .home #hero article {
    right: 20px;
    left: 70px;
    bottom: 50px;
  }
}

@media (min-width: 922px) {
  .home #hero article {
    right: 20px;
    left: auto;
    bottom: 50px;
    width: 750px;
  }
}

@media (min-width: 1200px) {
  .home #hero article {
    right: 0;
  }
}

.home #hero h1 {
  margin-bottom: 30px;
}

.home #hero h2 {
  font-size: 2.1rem;
  line-height: 2.9rem;
}

@media (min-width: 768px) {
  .home #hero h2 {
    padding-left: 120px;
    font-size: 2.6rem;
    line-height: 3.4rem;
  }
}

.interior #hero {
  height: 320px;
  background: url(../img/hero-background-interior.jpg) no-repeat center;
  background-size: cover;
}

.interior #hero .container {
  position: relative;
  height: 100%;
}

.interior #hero .titles {
  margin-top: -14px;
  padding: 0 0 4px;
  background: #082244;
}

@media (min-width: 768px) {
  .interior #hero .titles {
    display: block;
    margin-top: -80px;
    padding: 0 0 8px;
  }
}

.interior #hero .titles .container {
  max-width: 1000px;
}

.interior #hero article {
  position: absolute;
  right: 0px;
  left: 0px;
  bottom: 0;
  padding: 10px 40px;
  color: #FFF;
  background-color: #082244;
}

@media (min-width: 768px) {
  .interior #hero article {
    position: relative;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0;
    background-color: transparent;
  }
}

.interior #hero h1 {
  margin: 0;
}

.interior #hero h2 {
  font-size: 2.1rem;
  line-height: 2.9rem;
}

@media (min-width: 768px) {
  .interior #hero h2 {
    padding-left: 140px;
    font-size: 2.6rem;
    line-height: 3.4rem;
  }
}

.container-fluid.triangle {
  background-image: url(../img/triangle.png);
  background-repeat: no-repeat;
  background-position: 180px bottom;
}

@media (min-width: 768px) {
  .container-fluid.triangle {
    background-position: 80% bottom;
  }
}

.container-fluid.map {
  background-image: url(../img/usa-map.png);
  background-repeat: no-repeat;
  background-position: right top;
}

@media (min-width: 768px) {
  .container-fluid.map {
    background-position: left 60px;
  }
}

.container-fluid.target {
  background-image: url(../img/target.png);
  background-repeat: no-repeat;
  background-position: right top;
}

@media (min-width: 768px) {
  .container-fluid.target {
    background-position: right 60px;
  }
}

.container-fluid.circut {
  background-image: url(../img/circut.png);
  background-repeat: no-repeat;
  background-position: right top;
}

@media (min-width: 768px) {
  .container-fluid.circut {
    background-position: left 60px;
  }
}

.container-fluid.molecular {
  background-image: url(../img/molecular-formula.png);
  background-repeat: no-repeat;
  background-position: right top;
}

@media (min-width: 768px) {
  .container-fluid.molecular {
    background-position: right 60px;
  }
}

.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.grid .pod img {
  display: block;
  margin-bottom: 20px;
  width: 100%;
}

.grid.logos {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.grid.logos .pod {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  padding: 20px;
  text-align: center;
}

@media (min-width: 768px) {
  .grid.logos .pod {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
  }
}

.grid.logos .pod.callout {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}

.grid.logos .pod.callout img {
  max-width: 120px;
}

.grid.logos .pod img {
  margin: auto;
  max-width: 120px;
}

@media (min-width: 768px) {
  .grid.logos .pod img {
    max-width: 80px;
  }
}

.airc-pathways {
  position: relative;
}

.airc-pathways img {
  display: none;
  width: 100%;
}

@media (min-width: 768px) {
  .airc-pathways img {
    display: block;
  }
}

.airc-pathways .hotspot {
  display: none;
  position: absolute;
  width: 16%;
  height: 35%;
  text-indent: -9999rem;
}

@media (min-width: 768px) {
  .airc-pathways .hotspot {
    display: block;
  }
}

.airc-pathways .hotspot.incubate {
  top: 0;
  left: 0;
}

.airc-pathways .hotspot.ideate {
  top: 0;
  right: 0;
}

.airc-pathways .hotspot.respond {
  bottom: 0;
  left: 0;
}

.airc-pathways .hotspot.connect {
  bottom: 0;
  right: 0;
}

@media (min-width: 768px) {
  .airc-pathways .cta {
    display: block;
    position: absolute;
    top: 10%;
    bottom: 10%;
    left: 16%;
    right: 16%;
    margin: 0;
    padding: 20px;
    background: #fff;
    opacity: 0.0;
    -webkit-transition: opacity 250ms ease;
    transition: opacity 250ms ease;
  }
}

@media (min-width: 922px) {
  .airc-pathways .cta {
    top: 90px;
    bottom: 60px;
    left: 140px;
    right: 140px;
  }
}

.airc-pathways .cta.show {
  opacity: 1.0;
}

@media (min-width: 768px) {
  .airc-pathways .cta p {
    font-size: 1.4rem;
    line-height: 2.2rem;
  }
}

@media (min-width: 922px) {
  .airc-pathways .cta p {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
}

.cta {
  margin-top: 20px;
  padding: 140px 20px 20px;
  border-top: 10px solid #DDD;
  background: #fff url(../img/sprites.png) no-repeat center top;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 0px 12px -5px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 0px 12px -5px rgba(0, 0, 0, 0.2);
}

.cta:first-child {
  margin-top: 0;
}

.cta.incubate {
  background-position: center 20px;
  border-color: #07B2FA;
}

.cta.ideate {
  background-position: center -430px;
  border-color: #A32135;
}

.cta.respond {
  background-position: center -880px;
  border-color: #6D6E71;
}

.cta.connect {
  background-position: center -1330px;
  border-color: #002F87;
}

.cta h4 {
  text-align: center;
  text-transform: uppercase;
}

.news-text {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .news-text {
    margin-top: 0;
  }
}

ul.checks {
  padding: 0;
  list-style: none;
}

ul.checks li {
  margin: 20px 0;
  padding: 5px 0 0 45px;
  min-height: 36px;
  background: url(../img/sprites.png) no-repeat 0 -650px;
  background-size: 50px;
}

figure.inline-photo {
  margin: 40px 0;
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

figure.inline-photo.at-computer {
  background-image: url("../img/photos/working-at-computer.jpg");
}

.carousel {
  height: 200px;
  margin-bottom: 40px;
}

.carousel .carousel-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.carousel .carousel-inner .carousel-item > img {
  margin: auto;
  height: 100%;
  width: auto;
}

#form-response-success,
#form-response-error {
  display: none;
}

footer.global {
  text-align: center;
}

@media (min-width: 768px) {
  footer.global {
    text-align: left;
  }
}

footer.global .container {
  padding: 80px 40px;
}

footer.global .logo {
  display: block;
  margin: 0 auto 40px;
  width: 100%;
  max-width: 200px;
}

@media (min-width: 768px) {
  footer.global .logo {
    margin: 0 0 20px;
  }
}

footer.global nav {
  margin-top: 20px;
}

@media (min-width: 768px) {
  footer.global nav {
    margin-top: 0;
  }
}

footer.global nav ul, footer.global nav li {
  margin: 0;
  padding: 0;
  color: #FFF;
  list-style: none;
}

footer.global nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 20px 0 0;
}

footer.global nav span {
  display: block;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  margin: 0 0 10px;
}

footer.global nav a {
  color: #FFF;
  font-size: 1.6rem;
  text-transform: uppercase;
}

footer.global nav a.social {
  font-size: 1.4rem;
  padding-left: 24px;
  background: url(../img/sprites.png) no-repeat;
  text-transform: unset;
}

footer.global nav a.social.linkedin {
  background-position: 0 -1797px;
}

footer.global p {
  font-size: 1.3rem;
  line-height: 2.1rem;
}
